Subject: Ticket Assigned - RFQ | Scarf
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 09:57:30 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RFQ | Scarf Dear Sir/Madam,

Hope this email finds you well.

I would like to inquire on your scarf, I am looking for winter scarf. I came
by across your splash website, and chose below:

 

 

I need to know below:

*	If we chose on one design from above, do you have stock of 350pcs?
*	If no stock, how long you need to supply us?
*	How much best price for each design (350pcs)

Thanks.

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5570377